/* CSS Document */


.company{
	display:inline-block;
	width:260px;
	background-color:#e8e7e3;
	text-align:center;
	padding:10px 20px;
	margin-top:14px;
}

.company.inner{
	margin:14px 34px 0 0;
}


.company_name{
	text-align:left;
	font-weight:600;
}

.company_details{
	text-align:left;
	
}
.company img{
	display:block;
	margin:0 auto;
}


.comp_logo{
	display:table-cell;
	vertical-align:middle;	
	padding:5px 15px 15px 15px;
	height:51px;
	width:260px;
}